<?php
if ( ! defined( 'WOODMART_THEME_DIR' ) ) {
	exit( 'No direct script access allowed' );
}

return apply_filters(
	'woodmart_get_standard_fonts',
	array(
	'IRANSans'            					=> 'IRANSans',
	'iranyekan'            					=> 'iranyekan',
	'IRANSansX'            					=> 'IRANSansX',
	)
);
